Wide Studio Object Reference

Wide Studio Home
Up to

## Class name

WSCbase

## Properties

Properties of the class: WSCbase are as follows.

Type | Property Name | Supplement | Default

## Specification of properties

Document Release 3.70
For Use with Wide Studio Release 3.70, Spring 2004

Wide Stuido Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004